Component({
    properties: {
        disabled: {
            type: Boolean,
            value: false,
        },
    },

    methods: {
        onShare() {
            this.triggerEvent('share');
        },

        onExport() {
            this.triggerEvent('export');
        },
    },
});
